Subject: Trainer Candidate - Ritu Begum
From: Ritu Begum <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Sep 2022 10:52:14 -0400

| | Tech Support Test

Name | Ritu Begum
E-mail | [email-masked]
Phone Number | (0361) 8876987791
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Guwahati Assam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lxir Medilabs Pvt Ltd | Accounts and Administration Executive | | 14000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

1. To make purchase and selling invoices
2. To generate valuable reports
3. To make GSTR files in month end
4. Follow up with the customers to promote products, to clear pending dues
5. Follow up with the field staffs
6. To keep stock and accounts maintained
7. Telle calling

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation that I have experienced is in the extreme lockdown period. Everything was closed including transportation. But since I work in the medicine sector, i had to go to the workplace and perform my duties. Time was very few and target to meet the deadline was real high. Had to complete 3 day's work in just 3-4 hours since office couldn't been opened daily. Had to handle all the calls, to deliver all the reports on specific time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to my perspective, a good customer service will ensure the problems get addressed. But a great customer service will do more than the just problems get addressed. They'll work diligently to keep the environment as positive as possible.
What according to you makes you a good candidate for this position? | Because i have the skills that fits your requirements and the experience to back it up. Moreover having the quality of quick learner and adaptive personality make harder situations easier for me.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |